=== debian/control ===
Source: fonts-levien-typoscript
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Daniel Glassey <wdg@debian.org>,
           Hideki Yamane <henrich@debian.org>,
Build-Depends: debhelper-compat (= 13),
               fontforge-nox | fontforge,
Standards-Version: 4.5.0
Homepage: https://www.levien.com/type/myfonts/ofl.html
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-levien-typoscript.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-levien-typoscript
Rules-Requires-Root: no

Package: fonts-levien-typoscript
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: classic ATF Typo Script revival font
 Math typesetting requires an ornate capital script font for symbols such as
 script-H (Hilbert space), script-P (powerset), and so on. The most commonly
 used such font in TeX is rsfs (Ralph Smith's Formal Script), which is based on
 the classic ATF Typo Script. Many of the ATF script fonts have been
 professionally digitized, but not this one.
 .
 The lines of the Typo Script digitization are much more delicate and refined,
 largely because they're based on the 18pt metal, while rsfs is designed for a
 10pt normal and 7pt subscript size. Thus, this draft can't really be used as a
 drop-in replacement, as the hairlines will simply be too light to reproduce
 well. At some point, the digital adaptation of the ATF optical scaling
 technology will be working, allowing to produce more robust versions
 suitable for use in text-sized mathematical setting.
